View Issue Details

IDProjectCategoryView StatusLast Update
0000314nofusscomputing.com[All Projects] Servicepublic2016-08-14 02:49
ReporterJon 
PriorityurgentSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Projectionnone 
Product Version2015Product Build 
Target Version2015Fixed in Version2015 
Summary0000314: Customers unable to download products
Descriptioncustomers are unable to download products purchased from our store. this issues is due to the download website not being migrated to the new servers.
TagsNo tags attached.
StageComplete

Activities

Jon

2015-12-11 21:21

manager   ~0001193

BETA testers can now download the application manager from the community forum please navigate to http://nofusscomputing.com/community/viewforum.php?f=7 for the download post.

administrator

2016-01-04 11:38

administrator   ~0001379

marking this issue as resolved as a solution was devised.

Issue History

Date Modified Username Field Change
2015-12-03 10:04 Jon New Issue
2015-12-03 10:06 Jon Status new => acknowledged
2015-12-11 21:21 Jon Note Added: 0001193
2016-01-04 11:38 administrator Note Added: 0001379
2016-01-04 11:38 administrator Status acknowledged => resolved
2016-01-04 11:38 administrator Fixed in Version => 2015
2016-01-04 11:38 administrator Resolution open => fixed
2016-08-13 23:52 administrator Stage => Unknown
2016-08-14 02:49 administrator Stage Unknown => Complete